.collapsible_content ul {
    margin: 0px;
    padding: 0px;
}	


.collapsible_content ul#header {	
			margin-top: 0px;
}
		
.collapsible_content ul li {
			display: block;
			list-style-type: none;
			overflow: hidden;
			padding: 0px;
}
		
.collapsible_content ul li:hover {
			background-color: #ececec;
}
		
.collapsible_content ul li .date {
			text-align: center;
			width: 150px;
}
		
.collapsible_content ul li .size {
			text-align: right;
			width: 90px;
		}
		
.collapsible_content ul li .date, .collapsible_content ul li .size {
			float: right;
			display: block;
			color: #666666;
}

.collapsible_content a.name.directory {
            padding: 12px 10px;
            display: block;
}

.collapsible_content a.name.file {
            padding: 12px 10px;
}
		
.collapsible_content ul#header li {
			font-weight: bold;
			border-bottom: 1px solid #cccccc;
}
		
.collapsible_content ul#header li:hover {
			background-color: transparent;
}
		
.collapsible_content ul#header li * {
			color: #464646;
}
		
.collapsible_content ul#header li a:hover {
			color: #666666;
}
		
.collapsible_content ul#header li .asc span, .collapsible_content ul#header li .desc span {
			padding-right: 15px;
			background-position: right center;
			background-repeat: no-repeat;
}
		
.collapsible_content ul#header li .asc span {
			background-image: url('<?php echo $_self ?>?i=asc');
}
		
.collapsible_content ul#header li .desc span {
			background-image: url('<?php echo $_self ?>?i=desc');
}
		
.collapsible_content ul li.item {
			border-top: 1px solid #f3f3f3;
}
		
.collapsible_content ul li.item:first-child {
			border-top: none;
}
		
.collapsible_content ul li.item .name {
			color: #800000;
			font-weight: bold;
}
		
.collapsible_content ul li.item .name:hover {
			color: #900000;
}
		
.collapsible_content ul li.item a:hover {
			text-decoration: underline;
}
		
.collapsible_content ul li.item .directory, .collapsible_content ul li.item .file {
			padding-left: 45px;
			background-position: left center;
			background-repeat: no-repeat;
            display: block;
}
		
.collapsible_content ul li.item .directory {
			background-image: url('/templates/psypublications/images/icons-folder40.png');
}

		
.collapsible_content ul li.item .file {
			background-image: url('<?php echo $_self ?>?i=file');
}



.collapsible_content ul li.itemback {
			border-top: 1px solid #f3f3f3;
            /**display: block;
            list-style-type: none;
            overflow: hidden;
            padding: 10px;**/
}
		
.collapsible_content ul li.itemback:first-child {
			border-top: none;
}
		
.collapsible_content ul li.itemback .name {
			color: #800000;
			font-weight: bold;
}
		
.collapsible_content ul li.itemback .name:hover {
			color: #900000;
}
		
.collapsible_content ul li.itemback a:hover {
			text-decoration: underline;
}
		
.collapsible_content ul li.itemback .directory, .collapsible_content ul li.itemback .file {
			padding-left: 20px;
			background-position: left center;
			background-repeat: no-repeat;
}


.collapsible_content ul li.itemback .directory {
			background-image: url('<?php echo $_self ?>?i=directory');
}

		




